/*
	Responsive
*/

@media (min-width: 851px) and (max-width: 960px) {

	/*body { background: #ffeeee; }*/
	#primary > ul > li > a { padding: 18px 11px; }
	#primary > ul > li.large > ul { margin-left: -553px;/*-425px;*/ width: 849px;/*850px;*/ }
	#secondary > ul > li > a { padding: 12px 6px; }
	#tertiary > ul > li > a { padding: 7px 7px 10px 7px; font-size: 11px; }
	#search input[type="text"] { width: 90px; }
	.tabs ul li a { font-size: 14px; padding: 5px 20px; }
}

@media (min-width: 751px) and (max-width: 850px) {

	/*body { background: #eeffee; }*/
	#primary > ul > li > a { padding: 18px 9.4px; font-size: 12px; }
	#primary > ul > li.large > ul { margin-left: -497px;/*-375px;*/ width: 750px; }
	#secondary > ul > li > a { padding: 12px 5px; }
	#tertiary > ul > li > a { padding: 7px 5px 10px 5px; font-size: 10px; }
	#search input[type="text"] { width: 70px; }
	.tabs ul li a { font-size: 14px; padding: 5px 20px; }
}

@media (min-width: 661px) and (max-width: 750px) {

	/*body { background: #eeeeff; }*/
	#primary > ul > li > a { padding: 18px 5px; font-size: 11px; }
	#primary > ul > li.large > ul { margin-left: -449px;/*-330px;*/ width: 660px; }
	#secondary > ul > li > a { padding: 12px 5px; font-size: 10px; }
	#tertiary > ul > li > a { padding: 7px 3px 10px 3px; font-size: 9px; }
	#search input[type="text"] { width: 50px; }
	.tabs ul li a { font-size: 14px; padding: 5px 10px; }
}

@media (max-width: 660px) {

	/*body { background: #ffeeff; }*/

	.pageWidth { min-width: 0px; }

	header { position: relative; }

	h1 { float: none; position: relative; bottom: 0px; text-align: center; padding: 15px 0px; }
	h1 a { width: 147px; height: 80px; background: url(../images/logoMobile.png); margin: 0px auto; }

	nav { overflow-y: hidden; position: fixed; top: 0px; left: 0px; width: 100%; z-index: 1200; height: 10px; }
	nav ul { background: #000000; padding: 10px 0px; }
	nav ul li { display: block; margin: 0px; line-height: 40px !important; font-size: 40px !important; padding: 10px 0px; }
	nav ul li a { color: #ffffff; width: 85%; padding: 0px; margin: 0px auto; display: block; }
	nav ul li a:hover { color: #ffffff; }

	#primary > ul > li > a { padding: 18px 6px; font-size: 10px; }
	#secondary > #language > ul > li.phone { display:none; }

	section { padding: 0px 0px 36px 0px; }
	.slideshow { top: 0px; }

	#title { padding-top: 30px; }

	#navOpener { background: url(../images/responsive/header/navOpener.png) no-repeat; width: 64px; height: 35px; display: block; position: fixed; top: 9px; right: 0px; z-index: 10000; cursor: pointer; }

	#itemsWrapper { padding: 56px 0px 0px 0px; }
	#itemsWrapper .item { width: 100%; margin: 0px 0px 40px 0px; text-align: center; }

	.colNarrow { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.colWide { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.industry .colNarrow { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.industry .colWide { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.product .colNarrow { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.product .colWide { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.news .colNarrow { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.news .colWide { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.cbw .colNarrow, .rinsave .colNarrow { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.cbw .colWide, .rinsave .colWide { width: 100%; float: none; margin: 0px 0x 20px 0px; }
	.noFeatures.product .colNarrow.productDetail { width: 100%; }
	.noFeatures.product .colNarrow .groupWrapper { float: none; margin-left: 0px; width: 100%; max-width: 640px; }
	.noFeatures.product .colNarrow.productDetail .groupWrapper { width: 100%; clear: both; margin-bottom: 20px; }
	.noFeatures .productDetail table.productCompare { float: none; }

	#headerRegular { display: none; }
	#headerMobile { display: block; }
	#headerMobile span.show a { display: inline; font-size: 18px; color: #ffffff; position: relative; left: 160px; bottom: 35px; background:none; width:175px; }
	#content .featureChild .image { float: none; width: 100%; margin: 0px 0px 20px 0px; text-align: center; }
	#content .featureChild .info { float: none; }
	#content .featureChild .info.withImage { width: 100%; }

	.tax-productcategory .tabs ul li:first-child { margin-left: 0px; }
	.tabs ul li { vertical-align: bottom; }
	.tabs ul li a {
		padding: 9px 6px;
		line-height: 16px;
		font-size: 13px;
	}


	#contact-info { float: none; width: 100%; border: none; margin-bottom: 40px; }
	#contact-form { float: none; width: 100%; }
	#finance-form .col { width:100%; }

	#productFilter { float: none; width: 100%; }
	#productResults { float: none; width: 100%; margin-bottom: 30px; }

	#productFilter .group .pFO { margin-bottom: 10px; }
	#productFilter label { font-size: 20px; }
	#productResults .result .info .header h4 { font-size: 24px; }
	#productResults .result .info .header li a { font-size: 18px; line-height: 20px; }
	#productResults .result .info li { font-size: 13px; }
	#productCompareHTML li.button a { padding: 10px; }

	table.productCompare { font-size: 20px; }

	#content ul.safetyNotice > li { float: none; width: 100%; margin-bottom: 20px; }
	#content ul.safetyNotice > li p { font-size: 18px; }

	#tkbLeft { float: none; width: 100%; margin-bottom: 20px; }
	#tkbRight { float: none; width: 100%; }
	#tkbRight.fullWidth { float: none; width: 100%; }

	#videoPlayer { width: 100%; margin: 30px auto 30px auto; }

	footer { padding: 40px 0px 40px 0px; }
	#footerAddress, #footerAbout { margin-bottom: 40px; width: 96%;  float: none; }
	#footerSocialMedia { width: 96%;  float: none; }
	#copyright { padding: 22px 10px; font-size: 12px; }
	#copyright a { font-size: 12px; }
	#copyright span { display: block; }

	
	/* New Changes for Mobile-Friendly Testing --  add section id's to pages when needed */
	/* Home */
	#itemsWrapper .item .itemContent p { font-size: 20px; line-height: 30px; }
	#itemsWrapper .item .itemButton a { font-size: 22px; line-height: 34px; }
	#content .colWide > ul li, #content > ul li { font-size: 18px; }
	/* Links from Homepage*/
	.benefit-title h4 { font-size: 18px; }
	.moreinfo-container { height: 122px; }
	.moreinfo-container .moreinfo, #content p { font-size: 18px; line-height: 24px; }
	.tabs ul li { margin-right: 5px; }
	#content p strong { font-weight: bold; font-size: 18px; }
	.caption a { font-size: 18px; }
	.colNarrow .groupGallery a { width: 18.7%; margin: 10px 3%; }
	.colNarrow h3 { font-size: 20px; }
	/* About */
	.about .colWide { width: 100%; margin-right: 0%; }
	.about .colNarrow { width: 100%; }
	.colNarrow .group ul li { font-size: 18px; }
	/* Contact Us */
	form.regular .label label { font-size: 18px; }
	form.regular input[type="submit"] { font-size: 20px; line-height: 30px; }
	/* Dealer Locator */
	#dealerSearchForm label { font-size: 18px; }
	.dealerResult { font-size: 18px; }
	.dealerResult div { line-height: 30px; }
	#dealerSearchForm button { width: 100%; font-size: 20px; line-height: 30px; }
	#countryIDSelect { width: 100%; font-size: 20px; }
	/* Financing  - put a section ID on this so we can get rid of template call */
	#content .threeColumn li { font-size: 18px; line-height: 22px; }
	#finance .threeColumn h4 { text-align: left; text-decoration: underline; }
	#finance .tabs ul li { margin-right: 11px; }
	#content p.date { font-size: 16px; }
	/* Literature Pages */
	#content > ul li a { font-size: 24px; line-height: 30px; }
	#content > ul li { margin: 15px 0px 15px 30px; }
	/* Documents by Model - put a section ID on this, add new layout and the taxonomy method to the Safety Guide types */
	#docsbymodel #mobile-list { display: block !important; }
	#docsbymodel table { display: none; }
	.docs-post { text-align: center; }
	.docs-post h3 { background-color: #1a4c95; width: 100%; text-align: center; padding: 5px 0px; }
	.docs-post h3 a { color: #ffffff; font-weight: bold; }
	.docs-post h4 { margin-top: 10px; background-color: #f1f1f1; line-height: 30px; }
	.docs-post ul li { font-size: 18px; margin-bottom: 20px !important; }
	/* Support & Safety Pages */
	.tkb li { font-size: 20px; line-height: 25px; padding-bottom: 10px; }
	.tkb li .c { font-size: 18px; }
	.search input[type="text"] { font-size: 18px; height: 30px; width: 250px; }
	.search input[type="submit"] { height: 30px; position: relative; top: -3px; }
	.tkb .lower, .tkb .upper { font-size: 18px; }
	ul.breadcrumb li a { font-size: 18px; }
	/* Industry Solutions */
	#content .feature .info p { font-size: 18px; line-height: 22px; }
	#content .feature .info li { font-size: 18px; line-height: 22px; }
	/* Product Compare */
	#productResults .result .info li { font-size: 18px; }
	#productFilter h3 { font-size: 20px; }
	#productFilter .group .pFO { margin-bottom: 20px; }
	#productCompareHTML li.button { width: 200px; font-size: 20px; }
	table.productCompare tr.firstRow td .name { font-size: 18px; }
	/* Controls */
	#controls #content a { margin: 16px 10px 15px 20px; line-height: 42px; }
	#controls #tabContent1 #content a { margin: 0px; line-height: inherit; }
	#controls .tabs ul li { margin-right: 8px; }
	/* Single Product Page */
	.colNarrow .group ul.attachment li { line-height: 32px; font-size: 20px; }
	.makeInquiry a { font-size: 18px; }
	/* Footer */
	footer p { font-size: 18px; }
	#footerSocialMedia a, #footerSocialMedia span.icon { margin: 10px auto; }

	/* New Responsiveness - dev side */
	/* Competitive Specifications */
	#competitorsFilter { width: 97%; margin-bottom: 50px; }
	#competitorsResults { margin: 0px 0px 0px 0px; }
	#competitorsFilter label { font-size: 18px; line-height: 25px; }
	#competitorsFilter .group select { width: 100%; max-width: none; height: 40px; font-size: 18px; }
	#competitorsFilter input[type="submit"] { font-size: 20px; line-height: 30px; }
	#productFilterForm input[type="number"] { height: 30px; font-size: 18px; width: 95%; }
	/* Resources */
	.protectedTools table.normal tr th, .protectedTools table.normal tr td { font-size: 18px; }
	.videoThumb { width: 100%; }
	.videoThumb img { margin: 0px auto; }
	.protectedTools #tabContent3 h3 { font-size: 20px; }
	.protectedTools .file { margin-bottom: 20px !important; font-size: 18px !important; }
	/* Order Brochures */
	table#brochure-order input[name="brochureqty[]"] { width: 35px; }
	.protectedBrochures form { padding-left: 0px !important; margin-left: -2%; }
	.protectedBrochures table th.normal, .protectedBrochures table td.normal { display: none !important; }
	.protectedBrochures table th.mobile, .protectedBrochures table td.mobile { display: table-cell !important; }
	table#brochure-order td.mobile, table#brochure-order th.mobile { width: 85%; height: 100%; }
	.brochureform { max-width: 650px; margin: 0px 10px; }
	table#brochure-order tr td.mobile { margin-left: 0px; }
	/* Profile */
	#profile-form form.fit .field { max-width: 405px; }
	#profile-form form.regular .field input { width: 100%; font-size: 18px; }
	#profile-form form.fit input[type="submit"] { max-width: 600px; }
	#profile-form .description { font-size: 18px; }
	
	/* Manuals - Mobile Version */
	.manual-list-mobile { display:none; margin: 50px auto 10px auto; width: 90%; background-color: #f1f1f1; padding: 10px; }
	.manual-list-mobile.shown { display: block; }
	.manual-list-mobile h4 { text-align: center; background-color: #1a4c95; padding: 10px 0px; color: #ffffff; }
	.manual-list-mobile h4 a { color: #ffffff; }
	.manual-list-mobile ul { list-style: none; }
	.manual-list-mobile ul li { font-size: 18px; line-height: 25px; margin-bottom: 20px !important; text-align: center; }
	.manual-list-mobile > ul > li { border-bottom: 1px solid #000000; }
	#chooseModel { width: 95%; height: 40px; margin: 10px; font-size: 18px; }
	#manualsFilterForm { margin-top: 50px; }
	#manualsFilterForm input[type="submit"] { font-size: 20px; line-height: 30px; cursor: pointer; background: none repeat scroll 0% 0% #999; border: 1px solid #888; padding: 5px 0px; color: #FFF; text-align: center; text-decoration: none; width: 90%; display: block; margin: 20px auto 0px; transition: all 0.3s ease-out 0s; border: medium none; }
	#manualsFilterForm label, #manualsFilterForm h3 { text-align:center; margin: 0px 10px; }
	/* Dealer Login */
	.modal { position: absolute; width: 510px; top: 20%; left: 45%; }
	.modal h2 a { font-size: 18px; line-height: 25px;	}
	.modal .label { font-size: 18px; }
	.modal .label a { font-size: 18px; }
	#signInRemember { width: 15px; height: 25px; }
	.modal input[type="submit"] { font-size: 18px; }
	.modal .modalMessage { font-size: 18px; line-height: 20px; }
	/* Competitive Specifications  - this works best as a very wide table so you can compare all at once, so maybe hide the results page from robots.txt? */
	table.productCompare { float: left; }
	/* Forecasts */
	#dealer-forecasts .forecast-update-stamp { float: none; }


}

.protectedTools #tabContent0 ul li {
	margin: 0 0 10px 0 !important;
}

@media screen and (orientation:landscape) {

	nav, #navOpener { position: absolute; }
}